.jcarousel-wrapper {
    margin-top: 100px;
    position: relative;
   
}
.jcarousel-wrapper .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.jcarousel-wrapper .photo-credits a {
    color: #fff;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
    /*height: 520px;*/
}
.jcarousel, .jcarousel-home {
    position: relative;
    overflow: hidden;
    width: 100%;
    /*height: 520px;*/
}

.jcarousel ul, .jcarousel-home ul {
    /*width:auto;*/
	width:500em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
}

.jcarousel li, .jcarousel-home li {
    float: left;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next,
.jcarousel-home-control-prev,
.jcarousel-home-control-next{
    color: #B4B4B4;
    display: inline-block;
    float: left;
    font: 22px/11px Arial,Helvetica,sans-serif;
    margin-right: 2px;
    text-align: center;
    text-decoration: none !important;
}



/*.jcarousel-control-prev {
    left: -50px;
}

.jcarousel-control-next {
    right: -50px;
}*/

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span,
.jcarousel-home-control-prev,
.jcarousel-home-control-next {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive,
.jcarousel-home-control-prev,
.jcarousel-home-control-next{
    opacity: .5;
    cursor: default;
}

/** Carousel Pagination **/

.jcarousel-pagination2, .jcarousel-home-pagination2 {
    bottom: 0;
    left: 50%;
    margin-left: -30px;
    position: absolute;
}
.jcarousel-pagination{
	float:left;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;    
    font-size: 12px;
    line-height: 14px;    
    color: #B4B4B4;
	font-family:Arial,Helvetica,sans-serif;
    text-align: center;    
    margin-right: 2px;
}

.jcarousel-pagination a.active {
    color: #D48826;
    opacity: 1;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}
